@charset 'UTF-8';
/* デフォルトテンプレート用CSS [カート内ページ用] / default_account.css */

/* アカウント系領域定義 */
#account_area {
  clear:both;
  width:940px;
  margin-top:10px;
  margin-bottom:10px;
  margin-left:10px;
}
#account_area th{
  width:300px;
  height:45px;
  padding:5px;
  background-color:#EEEEEE;
  border:1px #333333 dotted;
}
#account_area td {
  width:580px;
  height:45px;
  padding:5px;
  border:1px #333333 dotted;
}

.login_checkbox {
	height:40px;
  padding-left:325px;
}





